This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 539142 - FTBFS gnome-doc-utils-0.18.0-1.fc12
FTBFS gnome-doc-utils-0.18.0-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-doc-utils (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F13FTBFS
  Show dependency treegraph
 
Reported: 2009-11-19 11:57 EST by FTBFS
Modified: 2009-12-20 08:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-20 08:15:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (521.11 KB, text/plain)
2009-11-19 11:57 EST, FTBFS
no flags Details
build.log (194.69 KB, text/plain)
2009-11-19 11:57 EST, FTBFS
no flags Details
mock.log (997 bytes, text/plain)
2009-11-19 11:57 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-11-19 11:57:36 EST
gnome-doc-utils-0.18.0-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 11:57:39 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 11:57:42 EST
Created attachment 371835 [details]
root.log

root.log for x86_64
Comment 3 FTBFS 2009-11-19 11:57:44 EST
Created attachment 371836 [details]
build.log

build.log for x86_64
Comment 4 FTBFS 2009-11-19 11:57:45 EST
Created attachment 371837 [details]
mock.log

mock.log for x86_64
Comment 5 Matthew Barnes 2009-12-20 08:15:34 EST
gnome-doc-utils-0.18.1-1.fc13 built for Rawhide.

Note You need to log in before you can comment on or make changes to this bug.